## complexity 1.0.0

=== DESCRIPTION ===
Package: complexity
Type: Package
Title: Calculate the Proportion of Permutations in Line with an
        Informative Hypothesis
Version: 1.0.0
Author: M. A. J. Zondervan-Zwijnenburg
Maintainer: M. A. J. Zondervan-Zwijnenburg <m.a.j.zwijnenburg@uu.nl>
Description: Allows for the easy computation of complexity: the proportion of the parameter space in line with the hypothesis by chance.
License: GPL (>= 2)
Depends: combinat
NeedsCompilation: no
Packaged: 2017-01-21 10:38:13 UTC; marielle
Repository: CRAN
Date/Publication: 2017-01-21 23:57:12
