## complexity 1.1.0

=== DESCRIPTION ===
Package: complexity
Type: Package
Title: Calculate the Proportion of Permutations in Line with an
        Informative Hypothesis
Version: 1.1.0
Author: M. A. J. Zondervan-Zwijnenburg
Maintainer: M. A. J. Zondervan-Zwijnenburg <m.a.j.zwijnenburg@uu.nl>
Description: Allows for the easy computation of complexity: the proportion of the parameter space in line with the hypothesis by chance. The package comes with a Shiny application in which the calculations can be conducted as well. 
License: GPL (>= 2)
Depends: combinat, shiny
NeedsCompilation: no
Packaged: 2017-03-06 16:58:50 UTC; marielle
Repository: CRAN
Date/Publication: 2017-03-07 00:55:08
