## complexity 1.1.1

=== DESCRIPTION ===
Package: complexity
Type: Package
Title: Calculate the Proportion of Permutations in Line with an
        Informative Hypothesis
Version: 1.1.1
Author: M. A. J. Zondervan-Zwijnenburg
Maintainer: M. A. J. Zondervan-Zwijnenburg <m.a.j.zwijnenburg@uu.nl>
Description: Allows for the easy computation of complexity: the proportion of the parameter space in line with the hypothesis by chance. The package comes with a Shiny application in which the calculations can be conducted as well. 
License: GPL (>= 2)
Depends: combinat, shiny
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2017-04-15 20:08:53 UTC; marielle
Repository: CRAN
Date/Publication: 2017-04-15 20:28:46 UTC
