## complexity 1.1.2

=== DESCRIPTION ===
Package: complexity
Type: Package
Title: Calculate the Proportion of Permutations in Line with an
        Informative Hypothesis
Version: 1.1.2
Author: M. A. J. Zondervan-Zwijnenburg
Maintainer: M. A. J. Zondervan-Zwijnenburg <m.zondervan@vilans.nl>
Description: Allows for the easy computation of complexity: the proportion of the parameter space in line with the hypothesis by chance. The package comes with a Shiny application in which the calculations can be conducted as well. 
License: GPL (>= 2)
Depends: combinat, shiny
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2022-03-09 19:27:12 UTC; marielle
Repository: CRAN
Date/Publication: 2022-03-10 08:30:05 UTC
