## complexity 1.3+dfsg

=== debian/changelog ===
complexity (1.3+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Dmitry Bogatov <KAction@gnu.org>  Mon, 08 Feb 2016 08:48:29 +0300

complexity (1.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #781946)

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 04 Apr 2015 23:12:13 +0300
