=== debian/control ===
Source: complexity
Section: devel
Priority: optional
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Build-Depends:
 autogen,
 dh-autoreconf,
 debhelper (>= 9),
 gnulib,
 libopts25-dev,
Standards-Version: 3.9.6
Homepage: https://gnu.org/software/complexity
Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/complexity.git
Vcs-Git: git://anonscm.debian.org/users/kaction-guest/complexity.git

Package: complexity
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: tool for analyzing the complexity of C program functions
 Complexity measurement tool help to:
 .
  * locate suspicious areas in unfamiliar code
  * get an idea of how much effort may be required to understand that
    code
  * get an idea of the effort required to test a code base
  * provide a reminder to yourself. You may see what you've written
     as obvious, but others may not.
 .
 Comparing with existing tool McCabe, this program improves scoring
 of following language constructs:
 .
  * code length
  * switch statement
  * logic conditions

Package: complexity-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: tool for analyzing the complexity of C program (documentation)
 Complexity measurement tool help to:
 .
  * locate suspicious areas in unfamiliar code
  * get an idea of how much effort may be required to understand that
    code
  * get an idea of the effort required to test a code base
  * provide a reminder to yourself. You may see what you've written
     as obvious, but others may not.
 .
 Comparing with existing tool McCabe, this program improves scoring
 of following language constructs:
 .
  * code length
  * switch statement
  * logic conditions
 .
 This package contains documentation in TexInfo format.
