## complexity 1.5+dfsg

=== debian/changelog ===
complexity (1.5+dfsg-1) unstable; urgency=medium

  * New upstream release, which fix issues with non-Unix line endings
    (Closes: #816244)
  * Standards version bump -- 3.9.7 (No changes needed)

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 01 Mar 2016 22:20:16 +0300
