=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper (>= 9),
  gnulib,
  libopts25-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://gnu.org/software/complexity
 Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/complexity.git
 Vcs-Git: git://anonscm.debian.org/users/kaction-guest/complexity.git
