=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sig/,dversionmangle=s/\+dfsg//,uversionmangle=s/$/+dfsg/" \
  https://ftp.gnu.org/gnu/complexity/complexity-(\d\.\d).tar.xz
