## complexity 1.9+dfsg

=== debian/changelog ===
complexity (1.9+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Change insecure git:// uri into secure https:// in Vcs-Git
    field

 -- Dmitry Bogatov <KAction@gnu.org>  Wed, 13 Apr 2016 22:15:51 +0300
