=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Standards-Version: 3.9.7
 Homepage: https://gnu.org/software/complexity
 Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/complexity.git
-Vcs-Git: git://anonscm.debian.org/users/kaction-guest/complexity.git
+Vcs-Git: https://anonscm.debian.org/cgit/users/kaction-guest/complexity.git
 
 Package: complexity
 Architecture: any
