## complexity 1.10+dfsg

=== debian/changelog ===
complexity (1.10+dfsg-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add the missing build dependency on texinfo. (Closes: #949268)

 -- Adrian Bunk <bunk@debian.org>  Sun, 16 Feb 2020 18:24:46 +0200

complexity (1.10+dfsg-3) unstable; urgency=medium

  * Update Vcs-* fields in debian/control.
  * Update maintainer email
  * Build-depend on `debhelper-compat' (obsoletes `debian/compat')

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 24 Nov 2018 18:50:02 +0000

complexity (1.10+dfsg-2) unstable; urgency=medium

  * Bump compat to 10. Drop explicit dependency on dh-autoreconf.
  * Make build reproducible by explicitly setting MAN_PAGE_DATE
    environment variable. It affects timestamp in generated manpage
  * Remove 'debian/NEWS' copy of upstream NEWS file
  * Bump compat version to 11 (no changes needed)
  * Bump standards version to 4.2.1 (no changes needed)
  * Update Vcs-* fields in debian/control.
  * Add trivial autopkgtest

 -- Dmitry Bogatov <KAction@gnu.org>  Mon, 15 Oct 2018 03:42:10 +0000

complexity (1.10+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.8 (no changes needed)
  * Update 'debian/watch' file to deal with two digits after dot

 -- Dmitry Bogatov <KAction@gnu.org>  Wed, 24 Aug 2016 10:44:49 +0300
