=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: complexity
 Section: devel
 Priority: optional
-Maintainer: Dmitry Bogatov <KAction@gnu.org>
+Maintainer: Dmitry Bogatov <KAction@debian.org>
 Build-Depends:
  autogen,
- dh-autoreconf,
- debhelper (>= 9),
+ debhelper-compat (= 11),
  gnulib,
  libopts25-dev,
-Standards-Version: 3.9.8
+ texinfo,
+Standards-Version: 4.2.1
 Homepage: https://gnu.org/software/complexity
-Vcs-Browser: https://anonscm.debian.org/cgit/users/kaction-guest/complexity.git
-Vcs-Git: https://anonscm.debian.org/cgit/users/kaction-guest/complexity.git
+Vcs-Browser: https://salsa.debian.org/debian/complexity
+Vcs-Git: https://salsa.debian.org/debian/complexity.git
 
 Package: complexity
 Architecture: any
