## complexity 1.13

=== debian/changelog ===
complexity (1.13-1) unstable; urgency=medium

  * Update to latest upstream version 1.13
  * Upstream 1.13 added explicit license to the offending file that mandated
    source repackaging in all previous versions which is now DFSG compatible
  * Remove gnulib generated stuff during build since there is no repackaging
  * Update standards to 4.6.0, no changes
  * Bump debhelper-compat to 13, no changes
  * Update watch to version 4
  * Add upstream metadata
  * New maintainer (Closes: #959161)

 -- Boian Bonev <bbonev@ipacct.com>  Sun, 12 Sep 2021 20:52:29 +0000
