=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: complexity
 Section: devel
 Priority: optional
-Maintainer: Dmitry Bogatov <KAction@debian.org>
+Maintainer: Boian Bonev <bbonev@ipacct.com>
 Build-Depends:
  autogen,
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  gnulib,
  libopts25-dev,
  texinfo,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://gnu.org/software/complexity
 Vcs-Browser: https://salsa.debian.org/debian/complexity
 Vcs-Git: https://salsa.debian.org/debian/complexity.git
@@ -38,7 +39,9 @@
 Package: complexity-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
 Description: tool for analyzing the complexity of C program (documentation)
  Complexity measurement tool help to:
  .
