=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,12 @@
 	dh $@
 
 override_dh_autoreconf:
+	## Instead of repackaging the upstream source, we remove the files included
+	## from gnulib before the build.
+	rm -rf doc/complexity.info doc/gendocs_template m4/ lib/
+	## Regenerate src/opts.[ch] from src/opts.def - current upstream source uses
+	## newer autogen version than the system one
+	cd src && autogen opts.def
 	## This is unfortunate, but we are forced to invoke gnulib-tool manually
 	## and list modules here, since bootstrap script assumes presence of git
 	## and network connection, and policy is to avoid bundled copies of
