=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.sig/" \
	https://ftp.gnu.org/gnu/complexity/ \
	complexity-(\d\.\d+).tar.xz \
	debian uupdate
